/*-----------------------------------------------------------------
	Page Layout
------------------------------------------------------------------- */

.page-wrap {
	margin: 70px 0;
}

.page-wrap-index {
	margin-top: 70px;
}

.archive-page-header,
.search-page-header {
	background: var(--background-nav-color);
	padding: 30px 0;
}

.archive-page-header .page-title,
.search-page-header .page-title {
	margin-bottom: 0;
}

.archive-description p {
	margin-top: 0;
}
